When attempting to upgrade nw65sp6 to sp7, we got the overlay dvd and did an upgrade from the gui.

Now when the server starts it starts with an install and comes to the gui with a message that the target servers version does not match the version of the source media.

How can we resolve this issue ?